Repository: https://gitlab.xfce.org/apps/catfish.git
Repository-Browse: https://gitlab.xfce.org/apps/catfish
Bug-Submit: https://gitlab.xfce.org/apps/catfish/-/issues/new
Bug-Database: https://gitlab.xfce.org/apps/catfish/-/issues